Bug 983508 - nodejs-js-yaml requires nodejs-argparse
nodejs-js-yaml requires nodejs-argparse
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: nodejs-argparse (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jamie Nguyen
Fedora Extras Quality Assurance
:
Depends On: 983413
Blocks: 987812
  Show dependency treegraph
 
Reported: 2013-07-11 06:52 EDT by Tuomo Soini
Modified: 2014-02-20 01:59 EST (History)
2 users (show)

See Also:
Fixed In Version: nodejs-grunt-0.4.1-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-20 01:59:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tuomo Soini 2013-07-11 06:52:20 EDT
Description of problem:

package: nodejs-js-yaml-2.1.0-1.el6.noarch
  unresolved deps: 
     npm(argparse) < 0:0.2
     npm(argparse) >= 0:0.1.11
Comment 1 Jamie Nguyen 2013-07-11 07:19:11 EDT
Thanks. Update unpushed from EL-6 testing repository.
Comment 2 Fedora Update System 2013-12-09 12:50:09 EST
nodejs-grunt-0.4.1-2.el6, nodejs-js-yaml-2.1.0-3.el6, nodejs-underscore-dot-string-2.3.1-3.el6, nodejs-argparse-0.1.15-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-12326/nodejs-grunt-0.4.1-2.el6,nodejs-js-yaml-2.1.0-3.el6,nodejs-underscore-dot-string-2.3.1-3.el6,nodejs-argparse-0.1.15-3.el6
Comment 3 Fedora Update System 2013-12-09 18:04:44 EST
nodejs-grunt-0.4.1-2.el6, nodejs-js-yaml-2.1.0-3.el6, nodejs-underscore-dot-string-2.3.1-3.el6, nodejs-argparse-0.1.15-3.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 4 Fedora Update System 2014-02-20 01:59:45 EST
nodejs-grunt-0.4.1-2.el6, nodejs-js-yaml-2.1.0-3.el6, nodejs-underscore-dot-string-2.3.1-3.el6, nodejs-argparse-0.1.15-3.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.